<!DOCTYPE html>
<html lang="en">

<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <meta http-equiv="X-UA-Compatible" content="ie=edge">
   <title>Document</title>
</head>

<body>
   <script>
      fetch('https://httpbin.org/post', {
         method: 'POST',
         headers: {
            'Content-type': 'application/x-www-form-urlencoded'
            //'Content-type': 'application/json'
         },
         body: 'a=1&b=2'
         // body: JSON.stringify({"a":1,"b":2}),
         // cache: 'no-cache'
      })
         .then(function (response) {
            console.log('response =', response);
            return response.json();
         })
         .then(function (data) {
            console.log('data =', data);
         })
         .then(function (err) {
            console.log('err =', err);
         });
   </script>
</body>

</html>